Subject: Re: e1000: backport ich9 support from 7.5.5 ?

From: "Kok, Auke" <[email-masked]>
Date: Fri, 29 Jun 2007 15:16:10 -0700

Andrew Morton wrote:
> On Fri, 29 Jun 2007 14:39:20 -0700
> "Kok, Auke" <[email-masked]> wrote:
> 
>> That's why we want to introduce a second e1000 driver (named differently, pick 
>> any name) that contains the new code base, side-by-side into the kernel with the 
>> current e1000.
> 
> Sounds like a reasonable approach to me (it has plenty of precedent).  But
> I forget what all the other issues were, so ignore me.
> 
>> This new e1000 codebase goes miles and miles beyond what I posted in april/march 
>> and what is in -mm.
> 
> There are no e1000 changes in -mm (from you), I don't believe.  git-e1000
> has been in permadrop mode since 2.6.22-rc1-mm1 due to a huge number of git
> rejects/conflicts.
> 
> Is git://lost.foo-projects.org/~ahkok/git/netdev-2.6#mm the correct URL?

no, not yet, please remove that tree. I'll post a new one when ready.

Auke